<?xml version="1.0" encoding="iso-8859-1"?>
<Config>
  <wma codec="0"/>
  <wav mode="2" rate="1" cdquality="0"/>
  <ape mode="2" rate="0" level="2"/>
  <ogg mode="2" rate="1" quality="4"/>
  <mp3 mode="0" rate="0" vbrmode="0" bitrate="0" maxbitrate="0" avgbitrate="5" mpgquality="5" crc="0"/>
  <skin name="power"/>
  <autoname enabled="0" expression="01-SS" number="100"/>
  <codec index="0"/>
  <card index="0" playback="2"/>
  <version build="6.70"/>
  <archive dir="D:\Program Files\cr-isound\"/>
  <path dir="D:\Program Files\cr-isound\"/>
  <stayontop enabled="0" animate="0"/>
  <startup enabled="0"/>
  <minstartup enabled="0"/>
  <opentag enabled="0"/>
  <display index="6"/>
  <pauserecord enabled="0"/>
  <hotkeys enabled="0"/>
  <license user="User" guid="0000"/>
  <scheduler enabled="0" numevents="0"/>
  <vox enabled="0" cutoff="0" threshold="1635" silence="2" action="1"/>
  <current rate="48000" mode="2"/>
  <agc enabled="0" mode="300" level="0"/>
  <mixer playback="55660" record="65535" line="0" lock="-1"/>
  <highpass enabled="0" frequency="20"/>
  <lowpass enabled="0" frequency="8000"/>
  <notch enabled="0" frequency="100"/>
  <splitter enabled="0" timelimit="600" action="1"/>
  <position x="590" y="302"/>
  <columns c0="170" c1="70" c2="70" c3="86" c4="80" c5="75"/>
  <confirmations ask="0"/>
</Config>
